﻿.album { padding: 0px; margin: 10px 0px 10px 0px; }
.album h3 { margin: 0px; padding: 5px 0px 8px 0px; }
.album ul { display: block; float: none; margin: 0px auto; padding: 0px; }
.album ul li { list-style: none; margin: 0px; padding: 0px; display: block; float: left; }
.album ul li h4 { text-align: center; display: block; padding: 0px 0px 2px 0px; margin: 0px; }
.album ul li p { text-align: center; display: block; }

.albumiStyle { border: none; background: transparent; padding: 0px; margin: 10px 0px 10px 0px; }
.albumiStyle h3 { margin: 0px; padding: 5px 0px 8px 0px; }
.albumiStyle img.main { margin: 0px auto; display: block; }
.albumiStyle p.desc { text-align: left; display: block; margin: 4px 0px; }
.albumiStyle p.caption { text-align: center; display: block; margin: 4px 0px; }
.albumiStyle ul { display: block; float: none; margin: 0px auto; padding: 0px; }
.albumiStyle ul li { list-style: none; margin: 0px; padding: 4px 4px 4px 4px; display: block; float: left; }
.albumiStyle ul li.act { background: #CCC; }
.albumiStyle ul li:hover { cursor: pointer; }
.albumiStyle .menu { margin: 10px auto 0px auto; }

.albumScatter { clear: left; border: none; background: transparent; padding: 0px; margin: 10px 0px 10px 0px; }
.albumScatter h3 { margin: 0px; padding: 5px 0px 8px 0px; }
.scatterImg, .scatterImg a { overflow:hidden; }
.scatterImg { position:absolute; border: 5px solid #EEEEEE; border-bottom:18px solid #eeeeee; -moz-box-shadow:2px 2px 3px #333333; -webkit-box-shadow:2px 2px 3px #333333; box-shadow:2px 2px 3px #333333; }
.scatterImg a { background: #FFF; display:block; }

.albumStacker { background: transparent; padding: 0px; margin: 10px 0px 10px 0px; }
.albumStacker h3 { margin: 0px; padding: 5px 0px 8px 0px; }
.albumStacker ul { display: block; float: none; margin: 0px auto; padding: 0px; }
.albumStacker ul li { list-style: none; margin: 0px; padding: 0px; display: block; float: left; }
.albumStacker ul li h4 { text-align: center; display: block; padding: 0px 0px 2px 0px; margin: 0px; }
.albumStacker ul li p { text-align: center; display: block; }
.albumStacker .stackOverlay { z-index:90; background:#000; width:100%; height:100%; position:fixed; top:0px; left:0px; opacity:0.85; }
.albumStacker .stackContainer { position:absolute; left:0; width:100%; text-align: center; z-index:100; margin: 0px auto; }
.albumStacker .stackContainer img { border:10px solid #fff; position:absolute; width: auto; height: auto; -moz-box-shadow:1px 1px 10px #000; -webkit-box-shadow:1px 1px 10px #000; box-shadow:1px 1px 10px #000; }
.albumStacker .stackContainer img:hover { cursor: pointer; }
.albumStacker a.stackClose { background: #000 url(../images/close.png) no-repeat center center;
    cursor:pointer; width:56px; height:56px; position:fixed; right:10px; top:10px; z-index:1000; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; opacity:0.6; }
.albumStacker a.stackClose:hover { opacity:0.8; }

.albumStackerEmbed { border: none; background: transparent; padding: 0px; margin: 10px 0px 10px 0px; }
.albumStackerEmbed h3 { margin: 0px; padding: 5px 0px 8px 0px; }
.albumStackerEmbed .stackContainer { position:relative; left:0; width:100%; z-index:100; margin: 0px auto; }
.albumStackerEmbed .stackContainer.cent { }
.albumStackerEmbed .stackContainer img { border:10px solid #fff; position:absolute; width: auto; height: auto; -moz-box-shadow:1px 1px 10px #000; -webkit-box-shadow:1px 1px 10px #000; box-shadow:1px 1px 10px #000; }
.albumStackerEmbed .stackContainer img:hover { cursor: pointer; }

.albumSlideshow { padding: 0px; margin: 10px auto; }
.albumSlideshow img { background: url(../images/loading.gif) no-repeat 50% 50%; display: none;  }

/** Proximity Effect styles **/
.albumProximity {}
.albumProximity .pe-thumbs { list-style:none; margin: 20px auto; position: relative; background: transparent; display: block; }
.albumProximity .pe-thumbsx:before {	content: ""; display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(255,102,0,0.2); }
.albumProximity .pe-thumbs li { float:left; position: relative; }
.albumProximity .pe-thumbs li a, .pe-thumbs li a img { display: block; position: relative; padding: 2px; }
.albumProximity .pe-thumbs li a img { opacity: 0.6; }
.albumProximity .pe-thumbs li a div.pe-description { width: 225px; background: rgba(0,0,0,0.8); position: absolute; top: 0px; left: -200px; display: none; z-index: 1001; text-align: left; padding: 10px; }
.albumProximity .pe-description h3 { padding: 0px; margin: 0px; line-height: 22px; font-family: Arial, sans-serif; font-size: 18px; color: #FFF; }
.albumProximity .pe-description p { padding: 10px 0px 0px 0px; margin: 0px; font-size: 10pt; font-style: italic; border-top: 1px solid rgba(255,255,255,0.3); color: #FFF; }

/** Proximity Effect Reveal styles **/
.albumProximityReveal {}
.albumProximityReveal .pe-thumbs { list-style:none; margin: 20px auto; position: relative; display: block; }
.albumProximityReveal .pe-thumbs:beforex { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background: rgba(120,97,75, 0.3);}
.albumProximityReveal .pe-thumbs:after { content: "afteralbum"; clear: both; visibility: hidden; width: 100%; display: block; }
.albumProximityReveal .pe-thumbs li { float:left; position: relative; }
.albumProximityReveal .pe-thumbs li a, .pe-thumbs li a img { display: block; position: relative;}
.albumProximityReveal .pe-thumbs li a img { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); -ms-transform: scale(0); transform: scale(0); }
.albumProximityReveal .pe-thumbs li a div.pe-description { width: 225px;	background: rgba(0,0,0,0.8); position: absolute; top: 0px; left: -200px; display: none; z-index: 1001; text-align: left; padding: 10px; }
.albumProximityReveal .pe-description h3 {	padding: 0px; margin: 0px; line-height: 22px; font-family: Arial, sans-serif; font-size: 18px; color: #FFF; }
.albumProximityReveal .pe-description p { padding: 10px 0px 0px 0px; margin: 0px; font-size: 10pt; font-style: italic; border-top: 1px solid rgba(255,255,255,0.3); color: #FFF; }

/** Content Hover Album Styles **/
.albumContentHover ul { display: block; float: none; margin: 0px auto; padding: 0px; }
.albumContentHover ul li { list-style: none; margin: 0px; padding: 5px; display: block; float: left; }
.albumContentHover ul li a { display: block; margin: 0px; padding: 0px; }
.albumContentHover .contenthover { padding: 15px 15px 0px 15px; }
.albumContentHover .contenthover, .albumContentHover .contenthover h3, .albumContentHover contenthover a { color:#FFF; text-align: center; }
.albumContentHover .contenthover h3 { margin: 0px 0px 10px 0px; line-height:1.4em; padding:0; }
.albumContentHover .contenthover p { margin: 0px; line-height:1.4em; padding:0; }
.albumContentHover .contenthover a { display:block; text-align: center; padding:6px 0px; margin: 10px auto 0px auto; width: 75%; text-decoration: none; background:#EEE; color:#222; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.albumContentHover .contenthover a:hover { background:#AAA; color: #222; text-decoration: none; }


/** Expanding image box styles **/
.clr{
    clear: both;
}
/* Top Bar */
.ib-top{
    background: #fff;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 10;
    height: 40px;
}
.ib-top h1{
    color: #333;
    font-size: 20px;
    line-height: 40px;
    padding: 0 10px;
}
.ib-top h1 span{
    color: #555;
    font-size: 12px;
}
.ib-main-wrapper{
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
    outline: none;
    /*height dynamic*/
}
.ib-main{
    position: relative;
    width: 2546px;
}
.ib-main a{
    float: left;
    width: 210px;
    height: 210px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px 2px 2px;
    cursor: move;
    background: #fff url(../images/thumb_bg.jpg) no-repeat center center;
    background-size: 110% 110%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ib-main a.ib-loading,
.ib-main a.ib-loading:hover{
    background: #fff url(../images/ajax-loader.gif) no-repeat center center;
    background-size: 31px 31px;
}
.ib-main a.ib-loading img,
.ib-main a.ib-loading:hover img{
    opacity: 0.5;
}
.ib-main > a.ib-loading > span,
.ib-main a.ib-loading > span{
    display: none;
}
.ib-main a img{
    opacity: 0.95;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ib-main > a > span{
    display: block;
    position: absolute;
    width: 100%;
    height: 20px;
    line-height: 22px;
    text-align: center;
    font-size: 11px;
    bottom: -20px;
    left: 0px;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.4);
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ib-main a:hover > span{
    bottom: 0px;
}
.ib-main a:hover img{
    opacity: 0.8;
}
.ib-main a:hover{
    background-size: 100% 100%;
}
.ib-content{
    background: #f9f9f9;
}
.ib-content .ib-teaser{
    text-align: center;
    background: #333;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.ib-teaser h2{
    color: #fff;
    font-size: 26px;
    line-height: 26px;
    padding-top: 40%;
    text-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.ib-teaser h2 span{
    text-transform: none;
    font-size: 16px;
    font-family: Georgia, serif;
    font-style: italic;
    display: block;
}
.ib-content .ib-teaser:hover{
    background: #000;
}
.ib-content-preview{
    position: absolute;
    top: 44px;
    left: 0px;
    background: #000;
    width: 100%;
    height: 630px; /*dynamic*/
    display: none;
}
.ib-content-preview .ib-teaser h2{
    font-size: 50px;
    padding: 85px 40px 20px 40px;
}
.ib-content-preview .ib-teaser span{
    padding: 20px 0px 0px 5px;
    font-size: 22px;
}
.ib-content-full{
    font-family: 'Oswald';
    text-transform: none;
    line-height: 26px;
    margin: 0px 40px;
    border-top: 1px solid #333;
    padding: 20px 0px;
	font-size: 16px;
}
.ib-content-full p{
	padding: 5px 0px;
}
.ib-preview{
    overflow: hidden;
    position: absolute;
    top: 0px; left: 0px;
    display: none;
}
.ib-preview-descr{
    position: absolute;
    bottom: 30px;
    left: 10px;
    z-index: 999;
    font-size: 50px;
    text-shadow: 1px 0px 2px rgba(0,0,0,0.2);
}
.ib-preview img{
	position: absolute;
}
.ib-nav span{
	width: 53px;
	height: 87px;
	position: absolute;
	top: 50%;
	margin-top: -43px;
	cursor: pointer;
    text-indent: -9000px;
	opacity: 0.6;
	z-index: 999;
    background: transparent url(../admin/test/images/nav.png) no-repeat top right;
	right: 10px;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.ib-nav span.ib-nav-prev{
	background-position: top left;
	left: 10px;
    right: auto;
}
.ib-close{
	top: 7px;
	right: 7px;
	background: transparent url(../images/close.png) no-repeat center center;
	position: absolute;
	width: 24px;
	height: 24px;
	cursor: pointer;
	opacity: 0.2;
	z-index: 999;
    text-indent: -9000px;
}
.ib-nav span:hover, .ib-close:hover{
	opacity: 1;
}
.ib-loading-large{
    text-indent: -9000px;
    width: 60px;
    height: 60px;
    background: #fff url(../images/ajax-loader.gif) no-repeat center center;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -30px 0 0 -30px;
    z-index: 999;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px 10px 10px 10px;
    opacity: 0.9;
}